<?php
namespace DBD;

class mojotrollz extends \SYSTEM\DB\DBInfoMYS {

    public function  __construct() {
        parent::__construct('host_mojotrollz', 'mojotrolls_dev', 'dsjgfasudzfsvad', '127.0.0.1');}
}